[Touch]
Aliases=
Synonyms=

[Aliases]
Helv=Arial MT
Tms Rmn=TimesNewRomanPS
Helvetica=Arial MT
Times=TimesNewRomanPS
Courier=Courier
Roman=
Modern=

[Synonyms]
Helv=Arial MT
Tms Rmn=TimesNewRomanPS
Helvetica=Arial MT
Times=TimesNewRomanPS
Courier=Courier
